Subject: [bug#77413] [PATCH] services: postgresql-service-type: Allow allowing to log into the user.

From: Tomas Volf <[email-masked]>
Date: Fri, 02 May 2025 15:31:37 +0200

Ludovic Courtès <[email-masked]> writes:

> Hello,
>
> Ludovic Courtès <[email-masked]> writes:
>
>> But then again, I’m not a sysadmin; if you say that this is common
>> practice in the case of the postgresql privilege separation user, then
>> it’s probably that people consider it good enough, and perhaps we don’t
>> need a warning.
>
> Based on this, I went ahead and applied the patch with the change
> below.

Sorry for not reacting sooner, my availability is somewhat spotty lately
(purely one me, I suck at time management and there always is just too
much to do).  Thank you for applying the change!

Have a nice day,
Tomas

-- 
There are only two hard things in Computer Science:
cache invalidation, naming things and off-by-one errors.